﻿/* MEGA MENU */
.nav-item {
    display: inline-block;
    margin-right: 24px;
}
.nav-item.activeLink {
    border-top: 3px solid #0e6435;
}
.nav-item > a {
    display: inline-block;
    font-size: 21px;
    font-weight: 600;
    color: #000;
}
.nav-item > a:hover,
.nav-item > a:focus,
.nav-item > a.open {
    position: relative;
    color:  #983b29;
    text-decoration: none;
}
.nav-item > a:hover:after,
.nav-item > a:focus:after,
.nav-item > a.open:after {
    content: '';
    width: 1px;
    height: 12px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -8px;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #cf3232;
}
.nav-item > a.open {
    color: #983b29;
    text-decoration: none;
}
.sub-nav {
    font-size: 18px;
    text-transform: none;
    line-height: normal;
    position: fixed;
    display: none;
    margin-top: -1px;
    top: 103px;
    left: 0;
    right: 0;
    border-top: 2px solid #cf3232;
    background: url(images/bgNav.jpg);
    z-index: 9999;
}
.sub-nav.open {
    display: block;
}
.sub-nav .container {
    max-width: 900px !important;
}
.sub-nav .border-right {
    border-color: #d7d7d7 !important;
}
.navBlurb {
    font-weight: 600;
    color: #983b29;
    font-style: italic;
}
.navMenu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.navMenu ul li {
    margin-bottom: 24px;
}
.navMenu ul li:last-of-type {
    margin-bottom: 0;
}
.navMenu li a {
    font-weight: 600;
    color: #000; 
}
.navMenu li a:hover {
    color: #983b29; 
}
/* LOGIN CONTROL */
.login {
    min-height: 44px;
}
#memberSection {
    font-weight: 600;
    color: #983b29;
}
#memberSection a {
    display: inline-block;
    color: #983b29;
    line-height: 1;
    margin-left: 5px;
    padding-left: 5px;
    border-left: 1px solid #000;
}
a.bntJoin, a.btnLogin {
    font-weight: 900;
    display: inline-block;
    color: #FFF;
    padding: 10px 22px;
    margin-right: 8px;
    background: #983b29;
    transition: all ease .3s;
}
a.btnLogin {
    margin-right: 0;
    background: #681201;
}
a.bntJoin:hover, a.btnLogin:hover {
    color: #FFF;
    text-decoration: none;
    opacity: .9;
}
/* RWD NAVIGATION */
.sidr.left {
    background: #f6f6f6 !important;     
}
#sidr ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
a.btnRwd {
    font-size: 0;
    display: none;
}
a.btnRwd:before {
    content: '\f0c9';
    font-family: "Font Awesome 5 Free";
    font-size: 32px;
    font-weight: 900;
    color: #00323d;
    margin-left: 16px;
    display: inline-block;
}
.rwdClose a.button1 {
    display: block;
    margin: 0;
}
.rwdSub {
    background: #EFEFEF;
}
.rwdSub li a {
    display: block;
    font-size: 18px;
    color: #000;
    padding: 10px 15px;
    border-bottom: 1px solid #CCC;
    transition: all ease-in-out .2s;
}
.rwdSub li:last-child a {
    border-bottom: 0;
}
.rwdSub li a:hover {
    color: #FFF;
    text-decoration: none;
    background: #803222;
}
/* MOBILE NAVIGATION */
.rwdNav .k-treeview  {
    white-space: normal;
}
.rwdNav .k-treeview .k-item {
    padding: 0;
}
.rwdNav .k-treeview .k-item div {
    display: flex;
    position: relative;
    border-bottom: 1px solid #CCC;
}
.rwdNav .k-in {
    order: 1;
    flex: 1;
    font-size: 18px;
    color: #000;
    margin: 0;
    padding: 10px 15px;
    border: none;
    transition: all ease-in-out .2s;
}
.rwdNav .k-group .k-group .k-in {
    font-size: 16px;
}
.rwdNav .k-group .k-group .k-group .k-in {
    font-size: 14px;
}
.rwdNav li a:hover {
    color: #FFF;
    text-decoration: none;
    background: #803222;
}
.rwdNav .k-treeview .k-icon {
    order: 2;
    flex: 0 0 45px;
    width: auto;
    height: auto;
    margin: 0;
    box-sizing: border-box;
    background: #EEE;
    transition: all ease-in-out .2s;
}
.rwdNav .k-treeview .k-item:hover .k-icon {
    background: #CCC;
}
.rwdNav .k-treeview .k-item:hover .k-icon.k-i-expand:before,
.rwdNav .k-treeview .k-item:hover .k-icon.k-i-collapse:before {
    color: #666;
}
.rwdNav .k-i-expand:before {
    content: '\f078';
    font-family: "Font Awesome 5 Free";
    font-size: 18px;
    font-weight: 900;
    color: #CCC;
    display: inline-block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.rwdNav .k-i-collapse:before {
    content: '\f077';
    font-family: "Font Awesome 5 Free";
    font-size: 18px;
    font-weight: 900;
    color: #CCC;
    display: inline-block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
/* HEADER SEARCH */
.search .sfsearchBox {
    position: relative;
    background: #FFF;
    border: 1px solid #CCC;
    max-width: 50%;
    margin: 0 auto;
    top: 12px;
}
.search .sfsearchTxt {
    width: 100%;
    padding: 0 50px 0 10px;
    border: none;
    height: 43px;
}
.search .sfsearchTxt:focus {
    outline: none;
}
.search .sfsearchSubmit {
    cursor: pointer;
    position: absolute;
    font-size: 0;
    border: none;
    width: 50px;
    top: 0;
    right: 0;
    height: 43px;
    background: url(images/bgSearch.png) no-repeat center center #983b29;
}
.search .sfsearchSubmit:hover {
    background: url(images/bgSearch.png) no-repeat center center #803222;
}
/* HOME BANNER */
.homeBannerWrap {
    color: #FFF;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 690px;
}
.homeBanner {
    position: absolute;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    width: 100%;
    height: 690px;
}
.bannerTxt {
    position: relative;
    z-index: 998;
    margin: 0 40px;
    padding: 30px 3%;
    background: rgba(3,43,47,.75);
}
.bannerTitle {
    font-size: 85px;
    line-height: 1;
    font-weight: 600;
}
.bannerSub {
    font-size: 40px;
    font-weight: 600;
}
.bannerSub ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.bannerSub ul li {
    display: inline-block;
    margin: 0 12px;
}
/* L2 BANNER */
.l2BannerWrap {
    position: relative;
}
.l2BannerWrap:before {
    content: '';
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    height: 50px;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 10%,rgba(0,0,0,0.5) 100%);
    z-index: 998;
}
.l2Banner {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.l2BannerTxt {
    position: relative;
    display: flex;
    align-items: flex-end;
    color: #FFF;
    padding-bottom: 10px;
    height: 400px;
}
.events .l2BannerTxt {
    align-items: flex-start;
    height: 600px;
}
.l2BannerTxt h1, .events .l2BannerWrap h1 {
    display: inline-block;
    font-size: 72px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    text-align: center;
    padding: 5px 20px;
    text-shadow: 2px 2px 5px #000;
    background: rgba(3,43,47,.75);
}
.inThisSection {
    font-weight: 600;
    margin-top: 10px;
    position: relative;
    z-index: 998;
}
.inThisSection .sfNavWrp  {
    display: inline-block;
    vertical-align: text-top;
}
.inThisSection .sfContentBlock {
    display: inline-block;
    margin-right: 10px;
    line-height: normal;
}
.inThisSection .sfNavList li {
    line-height: normal;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #FFF;
}
.inThisSection .sfNavList li:last-of-type {
    padding: 0;
    margin: 0;
    border-right: 0;
}
.inThisSection .sfNavList li a {
    color: #FFF;
    text-decoration: none;
}
.socialShare {
    position: absolute;
    top: 120px;
    right: 15px;
}
.events .l2BannerWrap {
    overflow: hidden;
    color: #FFF;
}
.events .inThisSection {
    text-shadow: 2px 2px 5px #000;
}
.events .inThisSection .sfContentBlock {
    display: block;
    margin-right: 0;
    margin-bottom: 10px;
    line-height: normal;
}
.events .inThisSection .sfNavList li {
    float: none;
    line-height: normal;
    padding-right: 0;
    margin-right: 0;
    margin-bottom: 10px;
    border-right: none;
}
.events .l2BannerWrap .eventBlock {
    background: url(images/bgWhiteStripes.png);
    position: relative;
    z-index: 998;
    bottom: -100px;
    transition: all ease-in-out .3s;
}
.events .l2BannerWrap .eventBlock:hover {
    background: #FFF;
    bottom: 20px
}
.featuredEvents .eventTxt {
    margin-left: 0;
}
.featuredEvents .eventDate2 {
    font-weight: bold;
    color: #722415;
}
.featuredEvents .eventLoc {
    color: #034252;
}
.suggEvents .col-md-4:nth-child(4), .suggEvents .col-md-4:nth-child(5) {
    display: none;
}
.suggEvents .eventDate, .suggEvents .eventDate2 {
    font-weight: bold;
    color: #722415;
}
.suggEvents .eventLoc {
    color: #034252;
}
.chapHeader {
    display: inline-block;
    font-size: 24px;
    padding: 5px 20px;
    text-shadow: 2px 2px 5px #000;
    background: rgba(3,43,47,.75);
}
.chapter.l2BannerTxt h1 {
    display: block;
    font-size: 72px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding: 0;
    background: none;
}
/* L3 BANNER */
.l3BannerWrap {
    position: relative;
    margin-bottom: 40px;
}
.l3Banner {
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: center !important;
    background-size: cover !important;
    background-position: center !important;
}
.l3BannerWrap h1 {
    position: relative;
    font-size: 72px;
    font-weight: 600;
    color: #FFF;
    padding: 50px 25px;
}
/* MEMBER QUOTE */
.home .memberName h2 {
    color: #681201;
    margin-bottom: 0;
}
.home .memberName h4 {
    color: #303030;
    margin-bottom: 0;
}
.memberName span {
    font-size: 30px;
    font-weight: bold;
    font-style: italic;
    color: #4d4d4d;
}
.memberQuote {
    font-size: 24px;
    color: #303030;
    font-weight: 600;
    font-style: italic;
    padding-left: 60px;
    background: url(images/bgQuote.png) no-repeat;
    background-position: 0 10px;
}
.quoteSlide {
    padding-bottom: 20px;
}
.memberQuote .flexslider {
    background: none;
}
.memberQuote .flex-control-nav {
    position: relative;
    clear: both;
    bottom: auto;
}
.memberImg img {
    border: 1px solid #CCC;
    margin: -24px 0;
}
/* LINES */
.lines {
    display: flex;
}
.lines .sf_colsIn {
    height: 100%;
}
.lines .sf_2cols_1_50 .sf_2cols_1in_50, .lines .sf_2cols_2_50 .sf_2cols_2in_50,
.lines .sf_2cols_1_33 .sf_2cols_1in_33, .lines .sf_2cols_2_67 .sf_2cols_2in_67,
.lines .sf_2cols_1_67 .sf_2cols_1in_67, .lines .sf_2cols_2_33 .sf_2cols_2in_33,
.lines .sf_2cols_1_75 .sf_2cols_1in_75, .lines .sf_2cols_2_25 .sf_2cols_2in_25,
.lines .sf_2cols_1_25 .sf_2cols_1in_25, .lines .sf_2cols_2_75 .sf_2cols_2in_75,
.lines .sf_3cols_1_33 .sf_3cols_1in_33, .lines .sf_3cols_2_34 .sf_3cols_2in_34, .lines .sf_3cols_3_33 .sf_3cols_3in_33,
.lines .sf_4cols_1_25 .sf_4cols_1in_25, .lines .sf_4cols_2_25 .sf_4cols_2in_25, .lines .sf_4cols_3_25 .sf_4cols_3in_25, .lines .sf_4cols_4_25 .sf_4cols_4in_25,
.lines .sf_5cols_1_20 .sf_5cols_1in_20, .lines .sf_5cols_2_20 .sf_5cols_2in_20, .lines .sf_5cols_3_20 .sf_5cols_3in_20, .lines .sf_5cols_4_20 .sf_5cols_4in_20, .lines .sf_5cols_5_20 .sf_5cols_5in_20 {
    margin-left: 0;
    margin-right: 0;
}
.lines .sf_2cols_1in_50, .lines .sf_2cols_1in_33, .lines .sf_2cols_1in_67, .lines .sf_2cols_1in_25, .lines .sf_2cols_1in_75, .lines .sf_5cols_1_20 .sf_5cols_1in_20  {
    padding-right: 15px;
}
.lines .sf_2cols_2in_50, .lines .sf_2cols_2in_67, .lines .sf_2cols_2in_33, .lines .sf_2cols_2in_25, .lines .sf_2cols_2in_75  {
    padding-left: 15px;
    border-left: 1px solid #e1e1e1;
}
.lines .sf_3cols_1_33 .sf_3cols_1in_33, .lines .sf_3cols_1_25 .sf_3cols_1in_25 {
    padding-right: 15px;
}
.lines .sf_3cols_2_34 .sf_3cols_2in_34, .lines .sf_3cols_2_50 .sf_3cols_2in_50, .lines .sf_5cols_2_20 .sf_5cols_2in_20, .lines .sf_5cols_4_20 .sf_5cols_4in_20 {
    padding: 0 15px;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}
.lines .sf_3cols_3_33 .sf_3cols_3in_33, .lines .sf_3cols_3_25 .sf_3cols_3in_25, .lines .sf_5cols_5_20 .sf_5cols_5in_20 {
    padding-left: 15px;
}
.lines .sf_4cols_1_25 .sf_4cols_1in_25 {
    padding-right: 15px;
    border-right: 1px solid #e1e1e1;
}
.lines .sf_4cols_2_25 .sf_4cols_2in_25, .lines .sf_4cols_3_25 .sf_4cols_3in_25 {
    padding: 0 15px;
    border-right: 1px solid #e1e1e1;
}
.lines .sf_4cols_4_25 .sf_4cols_4in_25 {
    padding-left: 15px;
}
.lines .sf_5cols_3_20 .sf_5cols_3in_20 {
    padding: 0 15px;
}
.lines .sf_colsIn .sf_colsIn {
    padding: 0;
    border: 0;
}
.stripes .lines .sf_colsIn {
    border-color: #b7b7b7 !important;
}
/* CTA BLOCKS */
.ctaContainer {
    display: flex;
    flex-grow: 1;
    height: 100%;
}
.ctaBlock {
    display: flex;
    flex-direction: column;
    padding: 20px;
    border: 1px solid #b7b7b7;
    background: #FFF;
}
.ctaBG {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
    margin: -21px -21px 20px -21px;
    height: 200px;
}
/* LEFT NAVIGATION */
.leftNav .k-treeview  {
    white-space: normal;
}
.leftNav .k-treeview .k-item {
    padding: 0;
}
.leftNav .k-treeview .k-item div {
    position: relative;
}
.leftNav .k-in {
    display: block;
    font-size: 18px;
    color: #000;
    margin: 0;
    padding: 10px 20px 10px 30px;
    border: none;
}
.leftNav .k-treeview .k-icon {
    position: absolute;
    width: auto;
    height: auto;
    margin: 0;
    padding-left: 5px;
    top: 50%;
    transform: translateY(-50%);
}
.leftNav .k-i-expand:before {
    content: '\f054';
    font-family: "Font Awesome 5 Free";
    font-size: 18px;
    font-weight: 900;
    color: #efab00;
    display: inline-block;
    position: relative;
}
.leftNav .k-i-collapse:before {
    content: '\f078';
    font-family: "Font Awesome 5 Free";
    font-size: 18px;
    font-weight: 900;
    color: #efab00;
    display: inline-block;
    position: relative;
}
.leftNav .k-item .k-item .k-in {
    font-size: 16px;
    color: #983b29;
    padding-left: 40px;
}
.leftNav .k-treeview .k-item .k-item .k-icon {
    padding-left: 15px;
}
.leftNav .k-item .k-item .k-item .k-in {
    padding-left: 50px;
}
.leftNav .k-treeview .k-item .k-item .k-item .k-icon {
    padding-left: 25px;
}
.leftNav .k-item .k-item .k-item .k-item .k-in {
    padding-left: 60px;
}
.leftNav .k-treeview .k-item .k-item .k-item .k-item .k-icon {
    padding-left: 30px;
}
/* NEWS / EVENTS / BLOGS / ETC */
.sfnewsList, .sfeventsList, .sfpostsList, .sfdownloadFile {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sflistitem, .sfdownloadFile {
    list-style: none;
    margin-bottom: 20px;
}
.sflistitem h2 {
    font-size: 18px !important;
    margin-bottom: 0 !important;
}
.sfmetainfo span {
    font-style: normal;
}
.sfsummary {
    margin-bottom: .5em;
}
.inline div {
    display: inline-block;
    vertical-align: text-top;
    max-height: 20px;
}
.noShow {
    display: none;
}
a.sffullstory {
    display: inline-block;
}
a.sffullstory:before {
    display: inline-block;
    content: '\f101';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #681201;
    margin-right: 10px;
}
ul.sfeventDatesLocationContacts {
    display: inline-block;
    list-style: none;
    margin: 0 0 30px;
    padding: 20px;
    background: #f6f6f6;
    border: 1px solid #b7b7b7;
}
ul.sfeventDatesLocationContacts li {
    padding: 5px 0;
}
/* EXPANDABLE LISTS */
.sflistList {
    padding: 0; 
}
.sflistExpandAllLnkWrp, .sflistTitle {
    display: none;
}
.sfexpandableListWrp li.sflistListItem.sflistitem {
    border: 1px solid #999;
    padding: 20px;
    margin: 0 0 15px;
}
.sfexpandableListWrp h3.sflistItemTitle, .sfexpandableListWrp h3.sflistItemTitle  {
    font-size: 21px;
    margin: -20px;
}
a.sflistItemToggleLnk {
    color: #999;
    background: #f6f6f6;
    text-decoration: none;
    display: block;
    padding: 15px;
}
a.sflistListItemExpanded {
    color: #FFF !important;
    background-color: #983b29;
}
a.sflistItemToggleLnk:before {
    content: '\f067';
    display: inline-block;
    margin-right: 10px;
    color: #999;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
a.sflistItemToggleLnk.sflistListItemExpanded:before {
    content: '\f068';
    display: inline-block;
    margin-right: 10px;
    color: #FFF;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.sfexpandableListWrp .sflistItemContentExp {
    padding-top: 40px;
}
/* DOWNLOAD TABLE */
.RadGrid_Default, .RadGrid .rgMasterTable, .RadGrid .rgMasterTable tbody, .RadGrid .rgMasterTable td {
    border: none !important; 
    outline: none !important;
    border-collapse: collapse !important;
    margin-bottom: 20px !important;
}
.RadGrid_Default .rgMasterTable {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px !important;
    line-height: normal !important;
}
.RadGrid_Default .rgHeader, .RadGrid_Default th.rgResizeCol, .RadGrid_Default .rgHeaderWrapper {
    background: #983b29 !important;
    color: #FFF !important;
    padding: 15px !important;
}
.rgMasterTable tr td {
    padding: 15px;
}
.rgMasterTable tr:nth-child(odd) {
    background: #f6f6f6;
}
/* FORMS */
.sfFormBox .sfTxt, .sfFieldWrp .sfTxt {
    margin: 0 0 10px 0;
    padding: 5px;
    border: 1px solid #CCC;
}
.sfFormBox .sfTxt:focus, .sfFieldWrp .sfTxt:focus {
    outline: none;
    background: #f9febd;
}
.sfTxtBoxMedium .sfTxt, .sfFieldWrp .sfTxt {
    width: 50%;
}
.sfFieldWrp, .sfFormDropdown {
    display: block;
    margin-bottom: 1em;
}
textarea {
    width: 100%;
    min-height: 100px;
    border: 1px solid #CCC;
}
select {
    padding: 5px;
    border: 1px solid #CCC;
}
.sfTxtLbl {
    font-weight: 600;
	display: inline-block;
	margin-bottom: .3em;
}
.sfCheckListBox label {
    display: inline-block;
    margin-bottom: 1em;
}
.sfError {
    color: #cb252d;
    margin-top: -1.5em;
    margin-bottom: 1.5em;
}
.sfSuccess {
    color: green;
    font-size: 1.5em;
}
.sfSuccess:before {
    content: '\f05d';
    text-align: left;
    font: normal normal normal 1.2em/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
h2.sfFormTitle.sfTitleMedium {
    font-size: 2.3em;
    color: #375090;
    font-weight: 200;
    margin-bottom: .5em;
    font-weight: 200;
    margin-top: 0;
}
main input[type="text"], main input[type="password"] {
    width: 100%;
    margin: 0 0 10px 0;
    padding: 5px;
    border: 1px solid #CCC;
}
main input[type="text"]:focus, main input[type="password"]:focus {
    outline: none;
    background: #f9febd;
}
main input[type="submit"] {
    cursor: pointer;
    border: 0;
    display: inline-block;
    font-weight: 600;
    color: #FFF;
    text-align: center;
    margin: 0 4px;
    padding: 8px 30px;
    background: #983b29;
    transition: all ease-in-out .2s;
}
main input[type="submit"]:hover {
    text-decoration: none;
    background: #803222;
}
/* LOGIN PAGE */
.loginBox, .logWrap {
    max-width: 500px;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #CCC;
    background: url(images/bgStripes.jpg);
}
.loginLinks {
    margin-top: 10px;
}
.loginLinks a {
    line-height: 1;
    padding: 0 10px;
}
.loginLinks a:first-of-type {
    padding-left: 0;
    border-right: 1px solid #000;
}
/* SITEMAP */
.sitemap .k-treeview {
	white-space: normal;
    overflow: hidden;
}
.sitemap .k-group .k-group {
    margin-left: 1em !important;
}
.sitemap .k-treeview .k-item {
	padding: 0;
}
.sitemap .k-treeview a.k-in {
	display: block;
	margin: 0;
	padding: .5em 2em;
	border: none;
}
.sitemap .k-icon {
    float: left;
    width: 25px;
    height: 37px;
    margin: 0 !important;
}
.sitemap .k-icon:before {
    color: #009933;
    margin: 0 !important;
    text-align: center;
    width: auto !important;
    height: auto !important;
    position: relative !important;
    font: normal normal normal 16px/37px FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.sitemap .k-i-expand:before {
    content: '\f0da';
}
.sitemap .k-i-collapse:before {
    content: '\f0d7';
}
.sitemap .k-treeview .k-item > .k-group .k-icon:before {
    width: 16px !important;
    height: 16px !important;
    color: #003399;
    font: normal normal normal 16px/37px FontAwesome;
}
/* NEWS BLOCKS WITH BACKGROUNDS */
.policyBlock {
    padding: 15px;
    position: relative;
}
.policyBlock:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    z-index: 997;
}
.topicBG {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-position: center !important;
    background-size: cover !important;
    background-position: center !important;
}
.newsTitle, .policyLink {
    position: relative;
    z-index: 9998;  
}
.policyLink a {
    color: #FFF;
}
/* PAGINATION */
.sf_pagerNumeric {
    margin: 15px 0;
}
.sf_pagerNumeric a {
    display: inline-block;
    color: #076882;
    text-align: center;
    line-height: 1.2;
    width: 22px;
    height: 22px;
    margin-right: 2px;
}
a.sf_PagerCurrent {
    color: #FFF;
    text-decoration: none;
    background: #983b29;
}
.sf_pagerNumeric a:hover {
    color: inherit;
}
a.sf_PagerCurrent:hover {
    color: #FFF;
}
/* PARTNERSHIP CAROUSEL */
.partnership, .partnership2 {
    position: relative;
}
.partnership2 {
    display: none;
}
.partnership .owl-carousel {
    padding-right: 50px;
}
.partnership2 .owl-carousel {
    padding: 0 50px;
}
.partnership .item, .partnership2 .item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 1px solid #CCC;
    background: #FFF;
    padding: 15px;
    margin-bottom: 5px;
    height: 120px;
    min-height: 150px;
}
.partnership .item img, .partnership2 .item img {
    width: auto;
    max-height: 120px;
}
.partnership .controls {
    text-align: center;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-55%);
    z-index: 998;
}
.partnership .owl-nav, .partnership2 .owl-nav {
    font-size: 0;
}
.partnership2 .owl-nav {
    position: absolute;
    display: flex;
    justify-content: space-between;
    width: 100%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.partnership button.owl-next, .partnership button.owl-prev {
    background: none;
    border: none;
}
.partnership .owl-prev:before {
    content: '\f077';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 18px;
    color: #7c9ca7;
}
.partnership .owl-next:before {
    content: '\f078';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 18px;
    color: #7c9ca7;
}
.partnership2 .owl-prev:before {
    content: '\f053';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 36px;
    color: #7c9ca7;
}
.partnership2 .owl-next:before {
    content: '\f054';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 36px;
    color: #7c9ca7;
}
.partnership .owl-dots {
    text-align: center;
}
.partnership button.owl-dot {
    display: block;
    width: 18px;
    height: 18px;
    margin: 10px auto;
    background: #FFF;
    border: 2px solid #086075;
    border-radius: 50%;
}
.partnership button.owl-dot.active, .partnership button.owl-dot:hover {
    background: #61b5c9;
}
/* FACETED SEARCH */
.filters, .fs-result {
    position: relative;
    padding: 20px;
    margin-bottom: 30px;
    border: 1px solid #b7b7b7;
}
.l2 .filters h3 {
    font-size: 24px;
    color: #FFF;
    padding: 15px;
    margin: -20px;
    margin-bottom: 15px;
    background: #025c72;
}
.AutoSelect {
    text-align: center;
    padding: 10px;
    margin: -15px -20px 15px -20px;
    background: #F6F6F6;
}
.filters p:last-of-type {
    margin: 0;
}
.filters input[type=checkbox] {
    margin-right: 5px;
}
.filters .itemlist {
    list-style: none;
    margin: 0;
    padding: 0;
}
.filters .itemlist li {
    margin-bottom: 20px;
}
.filters .itemlist li:last-of-type {
    margin-bottom: 0;
}
.itemCount {
    display: inline-block;
    float: right;
    margin-left: 5px;
    font-size: 14px;
    text-align: center;
    line-height: 24px;
    width: 24px;
    height: 24px;
    color: #FFF;
    background: #803222;
    border-radius: 50%;
}
.searchBar {
    position: relative;
    margin-bottom: 30px;
    background: #FFF;
    border: 1px solid #CCC;
}
.searchBar input[type="text"] {
    width: 100%;
    margin: 0;
    padding: 0 50px 0 10px;
    border: none;
    height: 43px;
}
.searchBar input[type="submit"] {
    cursor: pointer;
    position: absolute;
    font-size: 0;
    border: none;
    width: 50px;
    top: 0;
    right: 0;
    height: 43px;
    margin: 0;
    background: url(images/bgSearch.png) no-repeat center center #983b29;
}
.searchBar input[type="submit"]:hover {
    background: url(images/bgSearch.png) no-repeat center center #803222;
}
.filterWrapper {
    float: left;
    width: 250px;
}
.resultsWrap {
    margin-left: 280px;
}
.itemTypeOf {
    position: absolute;
    top: -10px;
    right: -10px;
    display: inline-block;
    color: #FFF;
    padding: 5px 15px;
    background: #803222;
}
.itemTypeOf:empty {
    display: none;
}
.URL {
    color: #666;
    margin: -20px;
    margin-top: 20px;
    padding: 10px;
    background: #F6F6F6;
}
/* SINGLE FEATURED EVENT */
.row.featuredEvent {
    margin-bottom: 30px;
    background: url(images/bgStripes.jpg);
}
.featuredEventImg {
    width: 100%;
    height: 108%;
    margin: -10px 0;
    min-height: 250px;
    background-position: center !important;
    background-size: cover !important;
    background-position: center !important;
}
/* PUBLICATIONS */
.pubItem {
    border: 1px solid #e1e1e1;
}
.pubImg {
    flex: 150px 0;
    text-align: center;
    background: #e1e1e1;
}
ul.prices {
    margin: 0 0 15px;
    padding: 0;
    list-style: none;
}
.prices li {
    display: inline-block;
    border: 1px solid #e1e1e1;
    padding: 5px 15px;
    margin-right: 15px;
}
.prices li span {
    display: inline-block;
    color: #666;
    text-align: center;
    padding: 5px;
    margin: -5px -15px -5px 15px;
    background: #e1e1e1;
}
.prices li:first-of-type span {
    color: #FFF;
    background: #3f7a17;
}
.prices li:last-of-type span {
    color: #FFF;
    background: #025164;
}
.pubDetailImg img {
    max-height: 275px;
}
.pubInfo {
    padding: 7px;
    background: #f6f6f6;
    margin-bottom: 20px;
}
.pubInfo div {
    display: inline-block;
    margin: 0 5px;
}
.pageCount:before {
    content: 'Page Count: ';
    font-weight: bold;
}
.dimensions:before {
    content: 'Dimensions: ';
    font-weight: bold;
}
.releaseDate:before {
    content: 'Release Date: ';
    font-weight: bold;
}
.pubInfo div:empty {
    display: none !important;
}
/* NEWS DETAILS */
span.newsAuthor {
    display: inline-block;
}
span.newsAuthor:after {
    content: '|';
    margin: 0 4px 0 7px;
}
span.newsAuthor:empty {
    display: none;
}
/* EVENT DETAILS */
.sfeventDatesLocationContacts {
    margin-bottom: 30px;
}
.eventDates, .location {
    margin-bottom: 10px;
}
.cityState {
    display: inline-block;
}
.cityState span:after {
    content: ',';
    margin-right: 3px;
}
.cityState span:last-of-type:after {
    content: '';
    margin-right: 0;
}
.country:before {
    content: ',';
    margin-left: -1px;
    margin-right: 3px;
}
.cityState span:empty, .country:empty {
    display: none;
}
.False {
    display: none;
}
a.showMap:before {
    content: '\f3c5';
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    font-weight: 900;
    color: #025164;
    margin-right: 5px;
}
.sfeventDatesLocationContacts a.readMore {
    font-size: 16px;
}
.relatedEvents .col-12:first-of-type {
    margin-top: 0 !important;
}
.relatedEvents .eventBlock h3 {
    min-height: 0;
}
/* EVENT FILTERS */
.eventFilter {
    padding: 20px;
    margin-bottom: 20px;
    background: #f0f0f0;
}
main .eventFilter input[type="submit"] {
    padding: 6px 30px;
}
.col.filterLbl {
    flex: 76px 0;
}
.col.filterBtn {
    flex: 0 100px;
}
.eventFilter .eventDate2 {
    float: left;
    width: 80px;
    font-size: 46px;
    text-align: center;
    line-height: 1;
    color: #FFF;
    padding: 5px;
    background: #983b29;
}
.eventFilter .eventDate2 span {
    display: block;
    font-size: 24px;
}
.eventTxt2 {
    margin-left: 100px;
}
.eventDate3 {
    font-weight: 900;
    color: #046e83;
}
/* RADBOX OVERRIDES */
.RadComboBox {
    width: 100% !important;
}
tr.rcbReadOnly {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    color: #000;
}
.RadComboBox_Default .rcbInputCell, .RadComboBox_Default .rcbArrowCell {
    position: relative;
    background: none;
}
td.rcbInputCell.rcbInputCellLeft {
    padding: 0;
}
.RadComboBox_Default {
    padding: 5px;
    background: #FFF;
    border: 1px solid #CCC;
}
main .RadComboBox_Default input[type="text"]:focus {
    background: none;
}
.rcbArrowCell:before {
    display: inline-block;
    content: '\f078';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.RadComboBox .rcbArrowCell a {
    width: 100%;
    height: 100%;
    top: 0;
    display: block !important;
    position: absolute !important;
}
span.arrow:before {
    content: '\f054';
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    color: #025c72;
    font-weight: 900;
}
.active span.arrow:before {
    content: '\f078';
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    color: #025c72;
    font-weight: 900;
}
/* LISTINGS */
.heading {
    margin: 20px 0;
}
button.slct_btn {
    cursor: pointer;
    font-size: 14px; 
    padding: 0;
    border: 0;
    background: none;
}
.select_accordion button:first-of-type {
    margin-left: 10px;
}
.clsRegions, .clsCategorie {
    margin: 20px 0;
    background: #F6F6F6;
    width: 100%;
}
.clsRegions td, .clsCategorie td, .clscbkRegions td {
    width: 25%;
    padding: 15px;
    vertical-align: text-top;
}
.clsRegions td input, .clsCategorie td input, .clscbkRegions td input {
    margin-right: 5px;
}
.clsRegions td label, .clsCategorie td label, .clscbkRegions td label {
    display: inline;
}
.sort_section {
    margin: 20px 0;
    text-align: right;
}
.title_box {
    display: flex;
    padding: 20px;
    margin-bottom: 30px;
    border: 1px solid #b7b7b7;
}
.title_box_content {
    flex-grow: 1;
}
.title_box_img {
    padding-left: 15px;
    text-align: center;
    flex: 0 0 175px;
}
.title {
    font-size: 36px;
    font-weight: bold;
    color: #025c72;
    margin-bottom: 20px;
    line-height: 1;
}
.title a {
    color: #025c72;
}
.title a:hover {
    color: #025c72;
    text-decoration: underline;
}
.table-img_btn td {
    display: inline-block;
    margin: 5px;
    padding: 0;
}
.table-img_btn td:empty {
    display: none;
} 
.table-img_btn input[type="submit"] {
    font-size: 14px;
    padding: 4px 12px;
    margin: 0;
    background: #025c72;
}
.table-img_btn input[type="submit"]:hover {
    background: #024859;
}
.RadRating {
    width: auto !important;
    margin: 0 auto;
}
/* SUBMIT LISTING */
.col_3 {
    clear: both;
}
.col_3 > div {
    float: left;
}
.city {
    width: 68%;
    margin-right: 1%;
}
.state {
    margin-right: 1%;
}
.state, .zip_code {
    width: 15%;
}
.fixed-aside {
    color: #FFF;
    right: 0;
    top: 103px;
    position: fixed;
    padding: 15px;
    background: rgba(3,43,47,.75);
}
.fixed-aside input {
    cursor: pointer;
    color: #FFF;
    padding: 0;
    line-height: 1;
    border: none;
    background: none;
}
.fixed-aside input {
    padding: 0 10px;
}
.fixed-aside span:first-of-type:before {
    content: '\f053';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
}
.fixed-aside span:last-of-type:after {
    content: '\f054';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
}
.fixed-aside p:first-of-type {
    font-size: 21px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 0;
}
#cancel {
    cursor: pointer;
    border: 0;
    display: inline-block;
    font-weight: 600;
    color: #FFF;
    text-align: center;
    margin: 0 4px;
    padding: 8px 30px;
    background: #983b29;
    transition: all ease-in-out .2s;
}
 input[type="file"] {
     padding: 8px 30px;
     background: #F6F6F6;
 }
.category_main label {
    display: block;
    margin-top: 15px;
}
#tblSocialMediaUrl {
    width: 100%;
}
.textBoxUrl {
    max-width: 400px;
}
.accordion_main .heading h2:before {
    content: '\f054';
    font-family: "Font Awesome 5 Free";
    margin-right: 5px;
}
.accordion_main .heading.active h2:before {
    content: '\f078';
    font-family: "Font Awesome 5 Free";
    margin-right: 5px;
}
.back_to_top a {
    color: #666;
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    border: 1px solid #CCC;
    background: #f6f6f6;
    transition: all ease-in-out .3s;
}
.back_to_top a:before {
    content: '\f077';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    margin-right: 5px;
}   
.back_to_top a:hover {
    color: #666;
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    border: 1px solid #CCC;
    background: #EEE;
}
/* LISTING POPUP */
body.open {
    position:fixed;
    left:0;
    right:0;
}
.overlay, .overlay_listing {
    position:fixed;
    top:0;bottom:0;
    left:0;right:0;
    background:rgba(0, 0, 0, 0.7);
    visibility:hidden;opacity:0;
    z-index: 9999 !important;
}
body.open .overlay.active, body.open .overlay_listing.active {
    visibility:visible;
    opacity:1;
}
.popup, .popup-two {
    padding:25px 50px 20px 50px;
    max-width:500px;
    background:inherit;
    background: #EEE;
    border:none;border-radius:5px;transition:all 5s ease;
    position:fixed;top:50%;left:50%;
    -webkit-transform:translate(-50%, -50%);
    -moz-transform:translate(-50%, -50%);
    -ms-transform:translate(-50%, -50%);
    -o-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
}
.popup .close {
    position:absolute;
    top:7px;
    right:7px;
    transition:all 200ms;
}
.popup .content {
    text-align:center;
}
/* LISTING DETAIL */
.imgLogo {
    text-align: center;
    padding: 15px;
    margin-bottom: 20px;
    background: #EEE;
    border: 1px solid #CCC;
}
/*.imgLogo img {
    width: 100%;
    max-width: 150px;
}*/
.Social_Media a {
    font-size: 0px;
    margin: 0 8px;
}
.Social_Media a:before {
    font-family: "Font Awesome 5 Brands";
    font-size: 21px;
    font-weight: 900;
    color: #983b28;
    display: inline-block;
    transition: all ease-in-out .2s;
}
a.tw:before {
    content: '\f099';
}
a.fb:before {
    content: '\f39e';
}
a.gp:before {
    content: '\f0d5';
}
a.ig:before {
    content: '\f16d';
}
a.pt:before {
    content: '\f231';
}
a.tw:hover:before, a.fb:hover:before, a.yt:hover:before, a.ig:hover:before, a.in:hover:before {
    color: #803121;
}
/* CLIPPY */
a.clippy {
    text-indent: -9999px;
    cursor: pointer;
    display: inline-block;
    width: 77px;
    height: 74px;
    margin-bottom: 20px;
    background: url(images/bgClippy.jpg)
}
/* RESOURCES */
.resourceItem {
    min-height: 126px;
}
.resourceItem img {
    float: left !important;
    margin: 0 15px 0 0 !important;
}
.resourceItem h4 {
    min-height: 56px;
}
.resourcesMod {
    font-weight: 600;
    color: #046e83;
    margin-bottom: 5px;
}
.resourcesMod div {
    display: inline-block;
}
/* RESOURCE HEADER */
.resourceHead {
    color: #FFF;
    padding: 20px;
    margin-bottom: 20px;
    position: relative;
    background: #025c72;
}
.resourceHead .darkBox {
    padding: 40px;
    background: url(images/bgDarkStripes.png);
}
main.l3 .resourceHead h2 {
    color: #FFF;
    font-size: 60px;
}
.resourceHead .darkBox p:last-of-type {
    margin-bottom: 0;
}
.resourceHeadBG {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    opacity: .3;
}
/* STEP CAROUSEL */
.stepSlider.owl-carousel {
    padding: 0 30px;
}
.stepSlider.owl-carousel .owl-nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    top: calc(50% - 45px);
}
.stepSlider.owl-carousel .item {
    justify-content: center;
    align-items: center;
    border: 1px solid #CCC;
    padding: 15px;
    display: flex;
    min-height: 150px;
}
.stepSlider.owl-carousel .owl-nav {
    font-size: 0;
}
.stepSlider.owl-carousel .owl-prev:before {
    content: '\f053';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 24px;
    color: #5792a0;
}
.stepSlider.owl-carousel .owl-next:before {
    content: '\f054';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 24px;
    color: #5792a0;
}
.stepSlider.owl-carousel .owl-dots {
    padding-top: 20px;
    text-align: center;
}
.stepSlider.owl-carousel button.owl-dot {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 0 5px;
    background: #FFF;
    border: 1px solid #075f75;
    border-radius: 50%;
}
.stepSlider.owl-carousel button.owl-dot.active, .stepSlider.owl-carousel button.owl-dot:hover {
    background: #61b5c9;
    }
.stepBlock {
    background: #FFF;
    border: 1px solid #CCC;
}
.stepImg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: center !important;
    background-size: cover !important;
    background-position: center !important;
}
.stepBG {
    position: relative;
    min-height: 150px;
}
/* STEP HEADER */
.stepHeader {
    position: relative;
    background: #025c72;
}
.stepHeadBG {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size:  cover !important;
    background-position: top center !important;
    opacity: .3;
}
main .stepHeader h1 {
    font-size: 60px;
    font-weight: 900;
    color: #FFF;
}
.stepNavWrap {
    flex-grow: 0;
    flex: 250px 0;
}
.stepNav span {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 5px;
    background: #FFF;
    border-radius: 50%;
}
.stepNav.order1 span:first-of-type {
    background: #61b5c9;
}
.stepNav.order2 span:nth-child(2) {
    background: #61b5c9;
}
.stepNav.order3 span:nth-child(3) {
    background: #61b5c9;
}
.stepNav.order4 span:nth-child(4) {
    background: #61b5c9;
}
.stepNav.order5 span:last-of-type {
    background: #61b5c9;
}
.back2Start a {
    font-size: 21px;
    font-weight: 900;
}
.back2Start:before {
    content: '\f100';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 5px;
}
/* SUBSCRIBE FORM OVERRIDES */
.mc-field-group.input-group {
    display: block;
}
.mc-field-group.input-group input {
    margin-right: 5px
}
#mc_embed_signup .mc-field-group.input-group ul li {
    margin-bottom: 15px !important;
}
#mc_embed_signup .mc-field-group.input-group strong {
    display: block;
    margin-bottom: 15px;
}